@charset "utf-8";
#body {
	background-color: #ffffff;
	}
#container {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
	width: 785px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
a:link {
	color: #003;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #00C;
	text-decoration: none;
}
a:hover {
	color: #030;
	text-decoration: none;
}#top {
	text-align: center;
	color: #FFF;
	background-color: #FFF;
}

#nav {
	height: 25px;
	padding: 10px;
	font-size: x-large;
	color: #000;
	font-weight: bold;
	text-align: center;
	background-color: #CC9;
	font-family: Verdana, Geneva, sans-serif;
}
#story {
	width: 625px;
	float: right;
	padding: 10px;
	text-align: left;
	font-size: small;
	color: #000;
}

#sidebar {
	width: 120px;
	float: left;
	padding: 10px;
	text-align: center;
	background-color: #CC9;
	color: #000;
}

#footer {
	padding: 10px;
	height: 20px;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	clear: both;
}
.clear {
	clear: both;
	background-color: #FFF;
}
